
        #navbar {
            height: 40px;
            display: flex;
            background-color: #404040;
            align-items: center;
        }

        .navbarItems {
            display: flex;
            flex: 1;
            list-style-type: none;
            justify-content:space-around;
            color: white;
        }

        header {
        height: 200px;
        background-color: rgb(105, 148, 230);
        display: flex;
        justify-content: center;
        align-items: center;
        color: white;
        }

        #main-content {
        height: 510px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex: 1;
        
        }

        main {
            display: flex;
            align-items: ;
        }

        #sidebar {
        width: 100px;
        display: flex;
        background-color: #404040;
        height: 100%;
        color: white;
        }

        #sidebar li {
        list-style-type: none;
        padding-bottom: 8px;
        }

        footer {
        height: 80px;
        display: flex;
        background-color: #404040;
        align-items: center;
        justify-content: center;
        color: white;
        }
